html{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.login-container {
    max-width: 400px;
    margin: 50px auto;
    padding: 20px;
    background-color: #00000005;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.login-title {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px;
}

.form-label {
    margin-top: 10px;
}

.btn-custom {
    width: 100%;
    margin-top: 20px;
    background-color: #DF0D14 ;
    color: white;
}
.btn-custom:hover{
    background-color: #DF0D14c8;
    color: white;
}
.btn-logout{
    background-color: #DF0D14;
    color: white;
}
.btn-logout:hover{
    background-color: #DF0D14c8;
    color: white;
}
h1,h2{
    color: #DF0D14;
}

@media (max-width: 768px) {
    .h1, h1 {
        font-size: 1.5rem; 
    }
}
@media (max-width: 768px) {
    .btn-logout{
        font-size: 0.7rem; 
    }
}